[android-components](../../index.md) / [mozilla.components.browser.engine.system](../index.md) / [SystemEngine](index.md) / [settings](./settings.md)

# settings

`val settings: `[`Settings`](../../mozilla.components.concept.engine/-settings/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/engine-system/src/main/java/mozilla/components/browser/engine/system/SystemEngine.kt#L88)

Overrides [Engine.settings](../../mozilla.components.concept.engine/-engine/settings.md)

See [Engine.settings](../../mozilla.components.concept.engine/-engine/settings.md)

